/* Text Elements */

h1.heading-1 {
  text-align: center;
  font-weight: 400;
  font-size: 36px;
  font-family: 'Brush Script MT', cursive;
}

h1.heading-2 {
  margin-bottom: 0;
  max-width: none;
  text-align: center;
  font-weight: 500;
  font-size: 42px;
  font-family: 'Brush Script MT', cursive;
}

h1.heading-3 {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  font-family: 'Inter', sans-serif;
}

h1.heading-4 {
  font-weight: 500;
  font-size: 22px;
  font-family: 'Inter', sans-serif;
}

h2.neutral-cover-heading {
  margin-top: 0;
  margin-bottom: 0;
  letter-spacing: -1px;
  font-weight: 600;
  font-size: 22px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.4;
}

h3.neutral-short-headline {
  margin-top: 16px;
  margin-bottom: 0;
  font-weight: 400;
  font-size: 36px;
  font-family: 'Brush Script MT', cursive;
}

h4.neutral-headline-footer {
  margin-top: 0;
  margin-bottom: 0;
  color: rgba(255, 255, 255, .7);
  text-align: left;
  font-weight: 500;
  font-size: 14px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.4;
}

p.paragraph.neutral-paragraph-text {
  margin-top: 16px;
  color: #666;
  text-align: left;
  font-weight: 400;
  font-family: 'Inter', sans-serif;
  line-height: 25px;
}

p.paragraph.welcome-text {
  display: block;
  height: auto;
  vertical-align: bottom;
  font-family: 'Inter', sans-serif;
}

p.paragraph.neutral-paragraph-text-1 {
  margin-top: 16px;
  color: #131313;
  text-align: left;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  line-height: 25px;
}

p.paragraph.paragraph-text-3 {
  margin-top: 16px;
  color: #131313;
  text-align: left;
  font-weight: 600;
  font-family: 'Inter', sans-serif;
  line-height: 25px;
}

p.paragraph.rates-header {
  margin-bottom: 0;
  text-align: center;
  font-size: 32px;
  font-family: 'Brush Script MT', cursive;
}

p.paragraph.rate-text {
  display: block;
  margin-bottom: 0;
  height: auto;
  vertical-align: bottom;
  font-family: 'Inter', sans-serif;
}

p.paragraph.neutral-direction-footer {
  margin-top: 16px;
  margin-bottom: 16px;
  color: #fff;
  text-align: left;
  font-weight: 400;
  font-size: 14px;
  font-family: 'Inter', sans-serif;
  line-height: 25px;
}

p.paragraph.map-text {
  display: block;
  margin-bottom: 10px;
  height: auto;
  vertical-align: bottom;
  font-weight: 600;
  font-size: 18px;
  font-family: 'Inter', sans-serif;
}

a.link-text.neutral-text-link {
  margin-top: 8px;
  color: #000;
  text-decoration: none;
  font-weight: 500;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-text.neutral-text-link-1 {
  margin-top: 8px;
  color: #000;
  text-decoration: none;
  font-weight: 500;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

a.link-text.nav-link-footer {
  margin-bottom: 16px;
  color: #fff;
  text-align: left;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-text.neutral-nav-link-footer {
  margin-bottom: 16px;
  color: #666;
  text-align: left;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.link-text.neutral-left-align.neutral-nav-link-footer {
  color: rgba(255, 255, 255, .7);
  text-align: left;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a.link-text.neutral-text-link:hover {
  -webkit-transform: translateX(2px);
     -moz-transform: translateX(2px);
       -o-transform: translateX(2px);
          transform: translateX(2px);
}

a.link-text.neutral-text-link-1:hover {
  -webkit-transform: translateX(2px);
     -moz-transform: translateX(2px);
       -o-transform: translateX(2px);
          transform: translateX(2px);
}

a.link-text.nav-link-footer:hover {
  color: #12141d;
}

a.link-text.neutral-nav-link-footer:hover {
  color: #12141d;
}

a.link-text.neutral-left-align.neutral-nav-link-footer:hover {
  color: #fff;
}

ul.link-list.menu {
  background-color: #2c3840;
}

/* Interaction Elements */

a.link-button.button {
  display: inline-block;
  margin: 20px auto;
  padding: 16px 30px;
  border-radius: 4px;
  background-color: #065bfe;
  text-align: center;
  font-size: 14px;
  font-family: 'Inter', sans-serif;
}

a.link-button.button.button2 {
  margin: 10px 10px 0;
  padding-top: 16px;
  padding-right: 30px;
  font-size: 12px;
  font-family: 'Inter', sans-serif;
}

a.link-button.button:hover {
  background-color: #216900;
}

form.form-container.form-footer-container {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: none;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

/* Layout Elements */

body.body-1 {
  background-image: url('https://pinehollowlakeside.com/assets/images/DSCN7637bkg.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.logo-div {
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 20px;
  background-color: rgba(255, 255, 255, .7);
}

.container.neutral-article-section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 26px 16px 20px;
  background-color: rgba(255, 255, 255, .7);

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.neutral-three-columns-article {
  display: grid;
  margin-right: auto;
  margin-left: auto;
  max-width: 1280px;

  grid-template-columns: auto;
  grid-template-rows: repeat(3 , auto);
  grid-row-gap: 48px;
  grid-column-gap: 24px;
}

.container.neutral-article-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: start;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container.div-welcome {
  display: block;
  -ms-flex-pack: distribute;
  margin-right: 0;
  margin-left: 0;
  padding: 10px 20px;
  max-width: none;
  height: auto;
  background-color: rgba(255, 255, 255, .7);
  vertical-align: bottom;

  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.container-1 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(255, 255, 255, .7);
  text-align: center;
}

.container.container-2 {
  background-color: rgba(255, 255, 255, .7);
}

.container.neutral-cover-section-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 48px 16px;
  min-height: 50vh;
  background-color: rgba(255, 255, 255, .7);

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.neutral-two-columns {
  display: grid;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 1280px;
  width: 100%;

  grid-template-columns: 1fr;
  grid-template-rows: repeat(2 , auto);
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  justify-items: center;
  grid-row-gap: 48px;
  grid-column-gap: 24px;
}

.container.neutral-container-picture-wrap {
  overflow: hidden;
  border-radius: 8px;
}

.container.neutral-column-text-right {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  margin-top: 16px;
  margin-left: 0;
  max-width: 800px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.div-directions {
  margin-right: 0;
  margin-left: 0;
  padding: 10px 20px;
  max-width: none;
  background-color: rgba(255, 255, 255, .7);
}

.container.container-3 {
  margin-right: 10px;
  margin-left: 10px;
}

.container.container-4 {
  margin-right: 0;
  margin-bottom: 20px;
  margin-left: 0;
  padding: 10px 20px;
  background-color: #fff;
}

.container.container-5 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container.container-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.container.container-7 {
  padding-bottom: 20px;
}

.container.container-8 {
  padding-top: 0;
  padding-bottom: 20px;
}

.container.container-9 {
  text-align: center;
}

.container.neutral-footer-section-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 46px 16px 96px;
  background-color: #000354;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.neutral-footer-three-columns {
  display: grid;
  max-width: 1280px;

  grid-template-columns: 1fr;
  grid-template-rows: repeat(3 , auto);
  grid-template-areas: 'description description' 'links links' 'direction direction';
  grid-row-gap: 48px;
  grid-column-gap: 24px;
}

.container.description-logos-footer {
  grid-area: description;
}

.container.container-telephone-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container.neutral-margin-top.social-footer-wrapper {
  margin-top: 16px;
}

.container.social-footer-wrapper {
  margin-top: 16px;
}

.container.container-links-footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 24px;
  padding-right: 16px;
  padding-left: 0;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  grid-area: links;
}

.container.neutral-form-footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.neutral-form-container-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  width: 100%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-10 {
  padding-right: 10px;
  padding-left: 10px;
}

.container.top-bar-responsive {
  padding: .75rem;
  background-color: #2c3840;
}

.container.top-bar-title {
  position: relative;
  width: 100%;
}

.container.icon-container {
  position: absolute;
  top: 50%;
  right: 7px;
  padding: .25rem .45rem;
  border: .0625rem solid #fefefe;
  border-radius: 5px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.container#topbar-responsive {
  display: none;
}

.container.topbar-responsive-links {
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.container.top-bar.top-bar-responsive {
  padding-top: .75rem;
}

div.responsive-picture.logo {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  max-width: 90%;
}

div.responsive-picture.neutral-picture-article {
  margin-bottom: 8px;
  max-width: none;
  -webkit-filter: saturate(1) grayscale(0) sepia(0) invert(0) blur(0px) hue-rotate(-12deg);
          filter: saturate(1) grayscale(0) sepia(0) invert(0) blur(0px) hue-rotate(-12deg);
}

div.responsive-picture.picture-1 {
  margin: 0 auto 20px;
  padding-bottom: 0;
  max-width: 90%;
  border: .1875rem solid #505050;
  border-radius: 10px;
}

li.list-item.list-item-1 {
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: 'Inter', sans-serif;
}

div.responsive-picture.picture-2 {
  display: none;
}

div.responsive-picture.neutral-picture {
  margin-bottom: 0;
  max-width: 800px;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.responsive-picture.image-map {
  margin: 20px auto 0;
  max-width: 250px;
}

a.responsive-picture.picture-link-1 {
  max-width: 80px;
}

li.list-item.list-item-1.sub-bullet {
  margin-right: -.2em;
  margin-left: .7em;
  padding-top: 0;
  padding-bottom: 0;
}

li.list-item span.list-item-text-1 {
  color: #e20000;
}

li.list-item.list-item-1.sub-bullet2 {
  margin-right: 0;
  margin-left: 1.7em;
  padding-top: 0;
  padding-bottom: 0;
}

li.list-item.item-1-fixed.list-item-1 {
  padding-bottom: 2px;
}

li.list-item.list-item-1.sub-bullet-3 {
  margin-right: -.2em;
  margin-left: 1.9em;
  padding-top: 0;
  padding-bottom: 0;
}

a.glyph.font-icon-link-1 {
  position: fixed;
  right: 10px;
  bottom: 20px;
}

span.glyph.icon-footer {
  margin-right: 4px;
  color: #fff;

  -webkit-text-stroke-color: transparent;
}

a.social-image.neutral-social-icon {
  margin-right: 8px;
  margin-left: 8px;
  padding: 4px;
  max-width: 24px;
  border-radius: 50px;
  background-color: #0064fa;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .25s;
     -moz-transition-duration: .25s;
       -o-transition-duration: .25s;
          transition-duration: .25s;
}

a.social-image.left-align.neutral-social-icon {
  margin-left: 0;
}

div.responsive-picture.picture-3 {
  display: none;
  margin-right: 20px;
}

div.responsive-picture.picture-4 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

li.list-item.list-item-map-1 {
  margin-left: 30px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: 'Inter', sans-serif;
}

div.responsive-picture.picture-5 {
  margin: 20px auto;
  max-width: 100%;
}

div.responsive-picture.picture-6 {
  display: none;
  max-width: 70px;
}

span.glyph.menu-icon-toggle {
  position: static;
  display: inline-block;
  margin: 2px auto;
  width: auto;
  color: #fefefe;
  font-size: 20px;
  line-height: 1;
}

li.list-item-link.menu-link > a {
  color: #fefefe;
  font-family: 'Inter', sans-serif;
}

li.list-item-link.menu-link {
  margin-right: 0;
  margin-left: 0;
  padding-top: .875rem;
  padding-bottom: .875rem;
  -webkit-transition-timing-function: ease-in;
     -moz-transition-timing-function: ease-in;
       -o-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

div.responsive-picture.neutral-picture:hover {
  -webkit-transform: scaleX(1.04) scaleY(1.04);
     -moz-transform: scaleX(1.04) scaleY(1.04);
       -o-transform: scaleX(1.04) scaleY(1.04);
          transform: scaleX(1.04) scaleY(1.04);
}

a.social-image.neutral-social-icon:hover {
  -webkit-transform: translateY(-2px);
     -moz-transform: translateY(-2px);
       -o-transform: translateY(-2px);
          transform: translateY(-2px);
}

li.list-item-link.menu-link:hover > a {
  color: #c7c7c7;
}

@media screen and (min-width: 20rem) {
  /* Text Elements */

  h2.neutral-cover-heading {
    font-size: 6.52vw;
  }

  p.paragraph.rates-header {
    font-size: 36px;
  }

  a.responsive-picture.image-map {
    max-width: 300px;
  }
}

@media screen and (min-width: 22.5rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 46px;
  }

  h1.heading-2 {
    font-size: 45px;
  }

  h1.heading-3 {
    font-size: 22px;
  }

  h3.neutral-short-headline {
    font-size: 38px;
  }

  p.paragraph.rates-header {
    font-size: 40px;
  }

  /* Interaction Elements */

  a.link-button.button {
    font-size: 17px;
  }

  /* Layout Elements */

  .container.neutral-article-section-2 {
    background-color: rgba(255, 255, 255, .6);
  }

  .container.container-4 {
    margin-bottom: 20px;
    padding-top: 10px;
  }

  .container.container-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container.container-7 {
    padding-bottom: 0;
  }

  a.responsive-picture.image-map {
    max-width: 90%;
  }

  a.glyph.font-icon-link-1 {
    right: 15px;
    font-size: 18px;
  }
}

@media screen and (min-width: 35.3125rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 48px;
  }

  h1.heading-3 {
    font-size: 24px;
  }

  h2.neutral-cover-heading {
    font-size: 36px;
  }

  h3.neutral-short-headline {
    font-size: 44px;
  }

  /* Layout Elements */

  .container.neutral-article-section-2 {
    padding-right: 24px;
    padding-left: 24px;
  }

  .container.neutral-cover-section-1 {
    padding-right: 24px;
    padding-left: 24px;
  }

  .container.neutral-footer-section-4 {
    padding-right: 24px;
    padding-left: 24px;
  }

  .container.neutral-footer-three-columns {
    grid-template-areas: 'description' 'links' 'direction';
  }

  div.responsive-picture.logo {
    max-width: 80%;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-3 {
    font-size: 30px;
  }

  ul.link-list.menu.simple.vertical {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: start;
    -ms-flex-align: start;
    width: auto;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  ul.link-list.medium-horizontal.menu.simple.vertical {
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  /* Layout Elements */

  .container.top-bar.top-bar-responsive {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.top-bar-title {
    position: static;
    width: auto;
  }

  .container.icon-container {
    display: none;
  }

  .container.topbar-responsive-links {
    display: block;
    width: auto;
  }

  .container#topbar-responsive {
    display: block;
  }

  .container.top-bar-right {
    max-width: none;
  }

  div.responsive-picture.logo {
    max-width: 50%;
  }

  div.responsive-picture.neutral-picture-article {
    width: 70%;
  }

  a.glyph.font-icon-link-1 {
    font-size: 22px;
  }

  li.list-item-link.menu-link {
    margin-right: 5px;
    max-width: none;
    width: auto;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 50px;
  }

  h3.neutral-short-headline {
    font-size: 38px;
  }

  p.paragraph.welcome-text {
    font-size: 17px;
  }

  p.paragraph.neutral-paragraph-text {
    font-size: 17px;
  }

  p.paragraph.rate-text {
    font-size: 17px;
  }

  p.paragraph.rates-header {
    font-size: 45px;
  }

  p.paragraph.map-text {
    font-size: 17px;
  }

  a.link-text.nav-link-footer {
    text-align: right;
  }

  a.link-text.neutral-nav-link-footer {
    text-align: right;
  }

  /* Layout Elements */

  .container.neutral-three-columns-article {
    grid-template-columns: repeat(3 , auto);
    grid-template-rows: auto;
  }

  .container.div-welcome {
    padding-right: 30px;
    padding-left: 30px;
  }

  .container.neutral-article-section-2 {
    background-color: rgba(255, 255, 255, .7);
  }

  .container.neutral-two-columns {
    margin-right: 0;
    margin-left: 0;
  }

  .container.div-directions {
    padding-right: 30px;
    padding-left: 30px;
  }

  .container.container-links-footer-wrapper {
    padding-left: 16px;
  }

  div.responsive-picture.neutral-picture-article {
    width: 100%;
  }

  div.responsive-picture.logo {
    display: none;
  }

  li.list-item-link.menu-link {
    margin-right: 10px;
  }
}

@media screen and (min-width: 60rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 52px;
  }

  p.paragraph.welcome-text {
    font-size: 18px;
  }

  p.paragraph.rate-text {
    font-size: 18px;
  }

  p.paragraph.map-text {
    font-size: 18px;
  }

  /* Interaction Elements */

  form.form-container.form-footer-container {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    max-width: 450px;
  }

  /* Layout Elements */

  .container.neutral-three-columns-article {
    grid-template-columns: repeat(3 , 1fr);
  }

  .container.neutral-two-columns {
    grid-template-columns: repeat(2 , 50%);
    grid-template-rows: auto;
  }

  .container.neutral-column-text-right {
    margin-left: 24px;
  }

  .container.neutral-footer-three-columns {
    grid-template-columns: 50% repeat(2 , 25%);
    grid-template-rows: auto;
    grid-template-areas: 'description links direction';
  }

  li.list-item.list-item-1 {
    font-size: 18px;
  }

  div.responsive-picture.picture-4 {
    display: none;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 56px;
  }

  h1.heading-3 {
    font-size: 36px;
  }

  h3.neutral-short-headline {
    font-size: 42px;
  }

  p.paragraph.neutral-paragraph-text {
    font-size: 18px;
  }

  p.paragraph.welcome-text {
    margin-right: auto;
    margin-left: auto;
    max-width: 80%;
  }

  p.paragraph.rate-text {
    margin-right: auto;
    margin-left: auto;
    max-width: 80%;
  }

  p.paragraph.map-text {
    margin-right: auto;
    margin-left: auto;
    max-width: 80%;
  }

  ul.unorder-list.unordered-list-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 80%;
  }

  /* Interaction Elements */

  a.link-button.button.button2 {
    font-size: 14px;
  }

  /* Layout Elements */

  .container.div-welcome {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    max-width: 100%;
  }

  .container.div-directions {
    margin-right: auto;
    margin-left: auto;
    padding-right: 80px;
    padding-left: 80px;
    max-width: 100%;
  }

  div.responsive-picture.logo {
    display: none;
    max-width: 30%;
  }

  div.responsive-picture.picture-1 {
    max-width: 50%;
  }

  div.responsive-picture.picture-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 80%;
  }

  a.responsive-picture.picture-link-1 {
    float: none;
    clear: none;
    margin-right: auto;
    margin-left: auto;
    max-width: 90px;
  }

  a.glyph.font-icon-link-1 {
    font-size: 26px;
  }

  div.responsive-picture.picture-5 {
    max-width: 90%;
  }

  li.list-item-link.menu-link {
    margin-right: 20px;
  }
}

@media screen and (min-width: 80rem) {
  /* Text Elements */

  h1.heading-3 {
    font-size: 38px;
  }

  /* Interaction Elements */

  a.link-button.button.button2 {
    font-size: 16px;
  }

  /* Layout Elements */

  .container.neutral-two-columns {
    grid-template-columns: repeat(2 , 1fr);
  }

  .container.div-directions {
    padding-right: 100px;
    padding-left: 100px;
  }

  a.responsive-picture.image-map {
    max-width: 70%;
  }

  a.glyph.font-icon-link-1 {
    right: 20px;
    font-size: 30px;
  }

  div.responsive-picture.picture-4 {
    display: none;
  }

  div.responsive-picture.picture-3 {
    display: block;
  }

  div.responsive-picture.picture-5 {
    max-width: 80%;
  }

  div.responsive-map.the-map {
    height: 550px;
  }

  div.responsive-picture.picture-6 {
    display: block;
  }

  div.responsive-picture.picture-2 {
    max-width: 70%;
  }
}